*{
    background-color: black;
    color: white;
    text-align: center;
    font-family: "Comic Sans MS",Arial,'Times New Roman', Times, serif,sans-serif;
}
body,html{
    margin: 5px;
    height: 100%;
}
body{
    display: flex;
    flex-direction: column;
}
main{
    border: 3px solid orange;
    border-radius: 3px;
    margin: auto;
    max-width: 400px;
    height: 425px;
    display: flex;
}
#container{
    flex: auto;
    display: flex;
    flex-direction: column;
    margin:5px;
}
.btns{
    flex: auto;
    display: flex;
    flex-flow: row wrap;
}
.op{
    flex:1;
    color: red;
}
.pressed{
    box-shadow:0 0 1em red;
    transform: scale(1.1);
    border-color: red;
}
button,.display{
   border: 2px solid white;
    border-radius: 5px;
    min-width: 25%;
    font-weight: bolder;
    font-size: 20px;
}
footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 30px;
}